monodoc-webkit-manual_0.3-6_all.deb


Advertisement

Description

monodoc-webkit-manual - compiled XML documentation for webkit-sharp

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name monodoc-webkit-manual
Package version 0.3
Package release 6
Package architecture all
Package type deb
Installed size 15 B
Download size 12.29 KB
Official Mirror ftp.br.debian.org
WebKit is a web content engine, derived from KHTML and KJS from KDE, and
used primarily in Apple's Safari browser.  It is made to be embedded in
other applications, such as mail readers, or web browsers.
This package contains the compiled XML documentation for webkit-sharp.

Alternatives

Package Version Architecture Repository
monodoc-webkit-manual_0.3-6_all.deb 0.3 all Debian Main
monodoc-webkit-manual - - -

Requires

Name Value
monodoc-manual -

Download

Type URL
Binary Package monodoc-webkit-manual_0.3-6_all.deb
Source Package webkit-sharp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install monodoc-webkit-manual deb package:
    # sudo apt-get install monodoc-webkit-manual

Files

Path
/usr/lib/monodoc/sources/webkit-sharp-docs.source
/usr/lib/monodoc/sources/webkit-sharp-docs.tree
/usr/lib/monodoc/sources/webkit-sharp-docs.zip
/usr/share/doc/monodoc-webkit-manual/changelog.Debian.gz
/usr/share/doc/monodoc-webkit-manual/changelog.gz
/usr/share/doc/monodoc-webkit-manual/copyright

Changelog

2012-01-21 - Jo Shields <directhex@apebox.org>
webkit-sharp (0.3-6) unstable; urgency=low
* [efaf7b7] Switch from manual Quilt to DebSrc 3.0 (quilt).
* [2b47da5] Update debian/rules for DH8-compatible "--with cli"
2011-08-09 - Chow Loong Jin <hyperair@ubuntu.com>
webkit-sharp (0.3-5) unstable; urgency=low
[ Chow Loong Jin ]
* [dca377b] Update build-dep for libwebkit-dev transition
* [5d41787] Update dllmap for libwebkit rename to libwebkitgtk
* [f8bca7f] Fix soname in dllmap (should be 0)
[ Julian Taylor ]
* [f00a55c] point watchfile to github
the tarball there is the same as the old unavailable one except
it has no pregenerated autotools files and on extra xml doc not used
in the package
* [2b16f09] use dh-autoreconf
2011-07-15 - Iain Lane <laney@debian.org>
webkit-sharp (0.3-4) unstable; urgency=low
[ Julian Taylor ]
* [83bcc7d] drop unnecessary dependency on libmono-dev
* [7117082] fix Vcs-Browser link
[ Iain Lane ]
* [37cd01a] Use quilt for patching
* [6dc4cd2] Use source format 1.0
* [1c8b4f5] Use debhelper overrides instead of --before etc
* [b8eb2be] Standards-Version → 3.9.2, no changes required
2010-09-27 - Jo Shields <directhex@apebox.org>
webkit-sharp (0.3-3) unstable; urgency=low
* [7143bb1] Remove postinst scripts for monodoc-webkit-manual. We use
dpkg triggers to handle manuals now, and having these lying around
can not only cause a needless second call to update the monodoc
search index - it can cause package installation to fail on clean
systems where GTK# has not yet run its postinst.
* [c891291] Migrate webkit-sharp from SVN to Git, and set Vcs-* fields
in debian/control.
2010-01-03 - Jo Shields <directhex@apebox.org>
webkit-sharp (0.3-2) unstable; urgency=low
* debian/control:
+ Use GTK#'s -dev package
+ Fix typo (Closes: #557394)
+ Add missing build-depend on libglib2.0-cil-dev
2009-11-04 - Jo Shields <directhex@apebox.org>
webkit-sharp (0.3-1) unstable; urgency=low
* New upstream release
* debian/libwebkit1.1-cil.install,
debian/libwebkit1.1-cil.installcligac,
debian/control:
+ Bump package name to 1.1, to reflect new ABI
* debian/README.source:
+ Add dpatch documentation, for those who need it
* debian/rules,
debian/control,
debian/libwebkit-cli-dev:
+ Add new -dev package, containing only the pkgconfig file
* debian/rules,
debian/control:
+ Use mono-csc from mono-devel 2.4.2.3+
* debian/copyright:
+ Refresh
* debian/control:
+ Bump to Standards 3.8.3
+ Upstream now require Webkit 1.1.15, so version the build-dep
+ Add myself to Uploaders
+ Change section to cli-mono to appease archive overlords
+ Add misc:depends to doc package
* debian/rules:
+ Bump DEB_CLI_ABI_VERSION to 1.1
+ Bump DEB_CLI_API_VERSION to 0.3
+ Use API version for svn export (it ought to be reliable-ish)
+ Use policy-compliant tarball location
* debian/patches/fix_dllmap.dpatch:
+ Refresh
* debian/monodoc-webkit-manual.postinst,
debian/monodoc-webkit-manual.postrm:
+ Stop mangling monodoc.xml, it's not needed these days
2009-05-14 - Mirco Bauer <meebey@debian.org>
webkit-sharp (0.2-3) unstable; urgency=low
* Rebuild against libwebkit-dev 1.1.6-2
* debian/patches/fix_dllmap.dpatch:
+ Map webkit-1.0 to libwebkit-1.0.so.2
2009-03-02 - Jo Shields <directhex@apebox.org>
webkit-sharp (0.2-2) unstable; urgency=low
* Update for Mono 2.0 transition
* No-change bump to standards 3.8.0
2008-06-15 - Mirco Bauer <meebey@debian.org>
webkit-sharp (0.2-1) unstable; urgency=low
* Initial release.  (Closes: #485806)

See Also

Package Description
monodoc-zeitgeist-manual_0.8.0.0-4_all.deb compiled XML documentation for zeitgeist-sharp
monopd_0.9.3-6_i386.deb Monopoly game network server
monotone-doc_1.0-6_all.deb Distributed version (revision) control system - documentation
monotone-extras_1.0-6_all.deb Distributed version (revision) control system - extras
monotone-server_1.0-6_all.deb Distributed version (revision) control system - server scripts
monotone-viz_1.0.2-2+b2_i386.deb visualize a monotone repository
monotone_1.0-6_i386.deb Distributed version (revision) control system
monster-masher_1.8.1-6_i386.deb GPL'ed mash'em-up action game for GNOME
monsterz-data_0.7.1-4_all.deb graphics and audio data for monsterz
monsterz_0.7.1-4_i386.deb arcade puzzle game
montecarlo-base_20061220+dfsg3-2_all.deb [Physics] Common files for CERNLIB Monte Carlo libraries
montecarlo-data_20061220+dfsg3-2_all.deb [Physics] data for CERNLIB Monte Carlo libraries
moodbar_0.1.2-3_i386.deb Analysis program for creating a colorful visual representation of an audio file
moon-buggy-esd_1.0.51-9.1_i386.deb Drive a car across the moon (version with sound)
moon-buggy_1.0.51-9.1_i386.deb Drive a car across the moon
Advertisement
Advertisement